.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.092184px;}
.ls5{letter-spacing:-0.088176px;}
.ls6{letter-spacing:-0.084168px;}
.ls8{letter-spacing:-0.080160px;}
.lsd{letter-spacing:-0.072000px;}
.lsc{letter-spacing:-0.068400px;}
.ls10{letter-spacing:-0.064800px;}
.lsf{letter-spacing:-0.046800px;}
.ls1{letter-spacing:-0.044040px;}
.lsa{letter-spacing:-0.039600px;}
.ls3{letter-spacing:-0.036072px;}
.lse{letter-spacing:-0.032400px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.016032px;}
.ls2{letter-spacing:0.021960px;}
.lsb{letter-spacing:0.028800px;}
.ls9{letter-spacing:0.052104px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.148296px;}
.ws5{word-spacing:-0.008016px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.017568px;}
.ws8{word-spacing:0.050400px;}
.ws1{word-spacing:0.052848px;}
.wsa{word-spacing:0.111600px;}
.ws7{word-spacing:0.118800px;}
.wsb{word-spacing:0.144000px;}
.ws9{word-spacing:0.147600px;}
.ws3{word-spacing:28.500888px;}
.ws4{word-spacing:68.528784px;}
._b{margin-left:-1.214424px;}
._7{width:1.430856px;}
._9{width:2.873736px;}
._c{width:4.645272px;}
._8{width:6.116208px;}
._d{width:7.146264px;}
._a{width:8.757480px;}
._6{width:9.955872px;}
._3{width:287.293440px;}
._0{width:314.463672px;}
._5{width:349.689984px;}
._4{width:419.761848px;}
._2{width:536.398656px;}
._1{width:680.398080px;}
._e{width:1187.469144px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:36.000000px;}
.fs3{font-size:40.080000px;}
.fs4{font-size:43.920000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:64.080000px;}
.fs1{font-size:88.080000px;}
.y17{bottom:95.224786px;}
.y16{bottom:111.346039px;}
.y15{bottom:127.467292px;}
.y14{bottom:143.681333px;}
.y13{bottom:159.802586px;}
.y12{bottom:176.016627px;}
.y11{bottom:192.418794px;}
.y10{bottom:210.507991px;}
.yf{bottom:228.691102px;}
.ye{bottom:247.436125px;}
.yd{bottom:266.181148px;}
.yc{bottom:284.926171px;}
.yb{bottom:303.671194px;}
.ya{bottom:322.416217px;}
.y9{bottom:341.161240px;}
.y8{bottom:359.906264px;}
.y7{bottom:378.651287px;}
.y6{bottom:397.396310px;}
.y5{bottom:416.141333px;}
.y4{bottom:434.886431px;}
.y0{bottom:449.101307px;}
.y3{bottom:974.932549px;}
.y2{bottom:999.582353px;}
.y1{bottom:1037.166431px;}
.h8{height:26.244141px;}
.h7{height:29.179336px;}
.h5{height:29.218477px;}
.h6{height:31.974961px;}
.h4{height:34.992188px;}
.h2{height:46.714570px;}
.h3{height:64.124648px;}
.h1{height:731.839869px;}
.h0{height:1237.176471px;}
.w1{width:369.434641px;}
.w0{width:956.000000px;}
.x3{left:112.470588px;}
.x2{left:289.892941px;}
.x0{left:295.235294px;}
.x4{left:409.767843px;}
.x1{left:478.000000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.078684pt;}
.ls5{letter-spacing:-0.075263pt;}
.ls6{letter-spacing:-0.071842pt;}
.ls8{letter-spacing:-0.068421pt;}
.lsd{letter-spacing:-0.061456pt;}
.lsc{letter-spacing:-0.058383pt;}
.ls10{letter-spacing:-0.055310pt;}
.lsf{letter-spacing:-0.039946pt;}
.ls1{letter-spacing:-0.037591pt;}
.lsa{letter-spacing:-0.033801pt;}
.ls3{letter-spacing:-0.030789pt;}
.lse{letter-spacing:-0.027655pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.013684pt;}
.ls2{letter-spacing:0.018744pt;}
.lsb{letter-spacing:0.024582pt;}
.ls9{letter-spacing:0.044474pt;}
.ws6{word-spacing:-0.126579pt;}
.ws5{word-spacing:-0.006842pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.014995pt;}
.ws8{word-spacing:0.043019pt;}
.ws1{word-spacing:0.045109pt;}
.wsa{word-spacing:0.095257pt;}
.ws7{word-spacing:0.101403pt;}
.wsb{word-spacing:0.122912pt;}
.ws9{word-spacing:0.125985pt;}
.ws3{word-spacing:24.327118pt;}
.ws4{word-spacing:58.493188pt;}
._b{margin-left:-1.036579pt;}
._7{width:1.221316pt;}
._9{width:2.452896pt;}
._c{width:3.965002pt;}
._8{width:5.220529pt;}
._d{width:6.099740pt;}
._a{width:7.475004pt;}
._6{width:8.497899pt;}
._3{width:245.221179pt;}
._0{width:268.412507pt;}
._5{width:298.480154pt;}
._4{width:358.290448pt;}
._2{width:457.846552pt;}
._1{width:580.758194pt;}
._e{width:1013.571989pt;}
.fs5{font-size:30.728033pt;}
.fs3{font-size:34.210544pt;}
.fs4{font-size:37.488201pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:54.695900pt;}
.fs1{font-size:75.181255pt;}
.y17{bottom:81.279733pt;}
.y16{bottom:95.040133pt;}
.y15{bottom:108.800533pt;}
.y14{bottom:122.640133pt;}
.y13{bottom:136.400533pt;}
.y12{bottom:150.240133pt;}
.y11{bottom:164.240309pt;}
.y10{bottom:179.680461pt;}
.yf{bottom:195.200773pt;}
.ye{bottom:211.200709pt;}
.yd{bottom:227.200645pt;}
.yc{bottom:243.200581pt;}
.yb{bottom:259.200517pt;}
.ya{bottom:275.200453pt;}
.y9{bottom:291.200389pt;}
.y8{bottom:307.200325pt;}
.y7{bottom:323.200261pt;}
.y6{bottom:339.200197pt;}
.y5{bottom:355.200133pt;}
.y4{bottom:371.200133pt;}
.y0{bottom:383.333333pt;}
.y3{bottom:832.160000pt;}
.y2{bottom:853.200000pt;}
.y1{bottom:885.280133pt;}
.h8{height:22.400856pt;}
.h7{height:24.906211pt;}
.h5{height:24.939620pt;}
.h6{height:27.292435pt;}
.h4{height:29.867809pt;}
.h2{height:39.873524pt;}
.h3{height:54.734010pt;}
.h1{height:624.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:315.333333pt;}
.w0{width:816.000000pt;}
.x3{left:96.000000pt;}
.x2{left:247.440000pt;}
.x0{left:252.000000pt;}
.x4{left:349.760000pt;}
.x1{left:408.000000pt;}
}
